CVE-2021-33815 log

Source
Severity Medium
Remote Yes
Type Information disclosure
Description
dwa_uncompress in libavcodec/exr.c in FFmpeg 4.4 allows an out-of-bounds array access because dc_count is not strictly checked.
Group Package Affected Fixed Severity Status Ticket
AVG-1989 ffmpeg 2:4.4-4 Medium Vulnerable
References
https://git.videolan.org/?p=ffmpeg.git;a=commitdiff;h=26d3c81bc5ef2f8c3f09d45eaeacfb4b1139a777